API referenceLists
Retrieve a list
Free.
Authorization
bearerAuth AuthorizationBearer <token>
Your API key, sent as Authorization: Bearer rc_live_….
In: header
Path Parameters
list_id*string
The list's id (lst_…). Until 2026-12-31 a raw UUID is still accepted, and the
response says so with Deprecation and Sunset.
Match
^lst_[0-7][0-9a-hjkmnp-tv-z]{25}$Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.registercheck.de/v1/lists/lst_03jpxwnd679fz8jjz4wm15dq4g" \ -H "Authorization: Bearer $REGISTERCHECK_API_KEY"{ "object": "list", "id": "lst_1c9sn8p79z99e9wyrf38nkrkay", "name": "string", "description": "string", "emoji": "string", "tags": [ "string" ], "item_count": 0, "metadata": { "crm_id": "0015g00000XyZ", "team": "kyc" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}